/*
---------------------------------------------------------------------------------------------
    Big player
---------------------------------------------------------------------------------------------
*/
.player-big .mlp-player {
	width: 100%;
	min-width: 429px;
	height: 49px;
}

.player-big .mlp-player .play {
	font-family: fontawesome, sans-serif !important;
	/*background: url('/static/img/player/big/play_standard.jpg');*/
	/*background: url('/static/img/content/partner_logo/podcust_player/play_small_hit.png');*/
	margin-top: 17px;
}
/*.player-big .mlp-player .play:before {
	content: "\f04b";
}*/
/*.player-big .mlp-player .play:hover {*/
	/*background: url('/static/img/player/big/play_over.jpg');*/
/*}*/

/*.player-big .mlp-player .play:active {*/
	/*background: url('/static/img/player/big/play_hit.jpg');*/
/*}*/

.player-big .mlp-player .stop {
	display: none;
	/*background: url('/static/img/player/big/stop_standard.jpg');*/
	/*background: url('/static/img/pouse_small.png');*/
	margin-top: 15px;
}

/*.player-big .mlp-player .stop:hover {*/
	/*background: url('/static/img/player/big/stop_over.jpg');*/
/*}*/

/*.player-big .mlp-player .stop:active {*/
	/*background: url('/static/img/player/big/stop_hit.jpg');*/
/*}*/

.player-big .mlp-player .volume-ctrl {
	/*background: url('/static/img/player/big/sound_bg.jpg');*/
	left: 120px;
	top: 0;
}

.player-big .mlp-player .icon {
	top: 12px;
	left: 15px;
}

.player-big .mlp-player .unmuted {
	/*background: url('/static/img/player/big/sound_on_standard.gif');*/
}

/*.player-big .mlp-player .unmuted:hover {*/
	/*background: url('/static/img/player/big/sound_on_over.gif');*/
/*}*/

/*.player-big .mlp-player .unmuted:active {*/
	/*background: url('/static/img/player/big/sound_on_hit.gif');*/
/*}*/

.player-big .mlp-player .muted {
	margin-top: 1px;
	/*background: url('/static/img/player/big/sound_off_standard.gif');*/
	display: none;
}

/*.player-big .mlp-player .muted:hover {*/
	/*background: url('/static/img/player/big/sound_off_over.gif');*/
/*}*/

/*.player-big .mlp-player .muted:active {*/
	/*background: url('/static/img/player/big/sound_off_hit.gif');*/
/*}*/


.player-big .mlp-player .scrubber {
	background: url('/static/img/player/big/sound_bar_empty.gif');
	top: 20px;
	left: 45px;
	width: 46px!important;
}

.player-big .mlp-player .full_bar {
	background: url('/static/img/player/big/sound_bar_full.gif');
}

.player-big .mlp-player .scroller {
	/*background: url('/static/img/player/big/scroll_standard.png');*/
	top: -3px;
}

/*.player-big .mlp-player .scroller:hover {*/
	/*background: url('/static/img/player/big/scroll_over.png');*/
/*}*/

/*.player-big .mlp-player .scroller:active {*/
	/*background: url('/static/img/player/big/scroll_hit.png');*/
/*}*/

.player-big .mlp-player .body {
	/*background: url('/static/img/player/big/podcast_time_bg.jpg');*/
	left: 15px;
	top: 0;
}

.player-big .mlp-player .timeline {
	width: 101px!important;
	background: url('/static/img/player/big/time_bar_empty.jpg');
	left: 10px;
	top: 19px;
}

.player-big .mlp-player .progress {
	background: url('/static/img/player/big/time_bar_full.jpg');
	top: 2px;
	left: 2px;
}
.player-big .mlp-player .time_scroller {
	/*background: url('/static/img/player/big/scroll_standard.png');*/
	z-index: 2;
	top: -2px;
}

/*.player-big .mlp-player .time_scroller:hover {*/
	/*background: url('/static/img/player/big/scroll_over.png');*/
/*}*/

/*.player-big .mlp-player .time_scroller:active {*/
	/*background: url('/static/img/player/big/scroll_hit.png');*/
/*}*/

.player-big .mlp-player .loaded {
	top: 2px;
	left: 2px;
	background: url('/static/img/player/big/loaded_bar.gif');
}
.player-big .mlp-player .time {
	display: none;
	right: 68px;
	top: 3px;
	font-size: 10px;
	font-family: Verdana;
	position: static !important;
 background: unset;
}

.player-big .mlp-player .cur_time {
left: 5px;
}

.player-big .mlp-player .duration {
right: 5px;
color: #868686;
}

.player-big .mlp-player .strip {
display: none;
left: 30px;
color: #868686;
position: absolute;
}

.player-big .mlp-player .download {
	right: 45%!important;
/*background: url('/static/img/player/big/download_btn.jpg');*/
/*background: url('/static/img/content/partner_logo/podcust_player/download_icon_hit.png');*/
width: 11px;
height: 14px;
top: 16px;
}
/*.player-big .mlp-player a .download:active {*/
	/*background: url('/static/img/player/big/download_btn_hit.jpg');*/
/*}*/
/*.player-big .mlp-player .download:hover {*/
	/*background: url('/static/img/player/big/download_btn_over.jpg');*/
/*}*/



/*
---------------------------------------------------------------------------------------------
    Small player
---------------------------------------------------------------------------------------------
*/
.player-small .mlp-player {
	min-width: 169px;
	height: 19px;
	margin-top: 10px;
}
.player-small .mlp-player .play {
	/*background: url('/static/img/player/small/play_standard.png');*/
    /*width: 19px !important;*/
	/*height: 19px !important;*/
}

/*.player-small .mlp-player .play:hover {*/
	/*background: url('/static/img/player/small/play_over.png');*/
/*}*/

/*.player-small .mlp-player .play:active {*/
	/*background: url('/static/img/player/small/play_hit.png');*/
/*}*/

/*.player-small .mlp-player .stop {*/
	/*display: none;*/
	/*!*background: url('/static/img/player/small/pause_standard.png');*!*/
	/*width: 19px;*/
    /*height: 19px;*/
/*}*/
.player-big .control .stop{
	top: 0;
}

/*.player-small .mlp-player .stop:hover {*/
	/*background: url('/static/img/player/small/pause_over.png');*/
/*}*/

/*.player-small .mlp-player .stop:active {*/
	/*background: url('/static/img/player/small/pause_hit.png');*/
/*}*/

.player-small .mlp-player .volume-ctrl {
	/*background: url('/static/img/player/big/sound_bg.jpg');*/
	left: 130px;
	top: -9px;
	width: 100px;
	height: 19px;
}

.player-small .mlp-player .icon {
	top: 12px;
	left: 15px;
}

.player-small .mlp-player .unmuted {
	/*background: url('/static/img/player/small/sound_on_standard.png') no-repeat;*/
}

/*.player-small .mlp-player .unmuted:hover {*/
	/*background: url('/static/img/player/small/sound_on_over.png');*/
/*}*/

/*.player-small .mlp-player .unmuted:active {*/
	/*background: url('/static/img/player/small/sound_on_hit.png');*/
/*}*/

.player-small .mlp-player .muted {
	/*background: url('/static/img/player/small/sound_off_standard.png') no-repeat;*/
	display: none;
}

/*.player-small .mlp-player .muted:hover {*/
	/*background: url('/static/img/player/small/sound_off_over.png');*/
/*}*/

/*.player-small .mlp-player .muted:active {*/
	/*background: url('/static/img/player/small/sound_off_hit.png');*/
/*}*/


.player-small .mlp-player .scrubber {
	background: url('/static/img/player/small/sound_bar_empty.png') no-repeat;
	top: 16px;
	left: 33px;
}

.player-small .mlp-player .full_bar {
	background: url('/static/img/player/small/sound_bar_full.png') no-repeat;
	top: 2px;
	left: 2px;
}

.player-small .mlp-player .scroller {
	background: url('/static/img/player/small/scroll_standard.png') no-repeat;
	top: -3px !important;
}

/*.player-small .mlp-player .scroller:hover {*/
	/*background: url('/static/img/player/small/scroll_over.png');*/
/*}*/

/*.player-small .mlp-player .scroller:active {*/
	/*background: url('/static/img/player/small/scroll_hit.png');*/
/*}*/

.player-small .mlp-player .body {
	/*background: url('/static/img/player/big/podcast_time_bg.jpg');*/
	left: 20px;
	top: -13px;
	width: 69px ;
	height: 19px;
}

.player-small .mlp-player .timeline {
	background: url('/static/img/player/small/time_bar_empty.png')  no-repeat;
	left: 10px;
	top: 19px;
	width: 100px !important;
	height: 7px !important;
}

.player-small .mlp-player .progress {
	background: url('/static/img/player/small/time_bar_full.png')  no-repeat;
	top: 2px;
	left: 2px;
}
.player-small .mlp-player .time_scroller {
	background: url('/static/img/player/small/scroll_standard.png') no-repeat;
	z-index: 2;
	top: -2px;
	width: 9px !important;
	height: 11px !important;
}

/*.player-small .mlp-player .time_scroller:hover {*/
	/*background: url('/static/img/player/small/scroll_over.png');*/
/*}*/

/*.player-small .mlp-player .time_scroller:active {*/
	/*background: url('/static/img/player/small/scroll_hit.png');*/
/*}*/

.player-small .mlp-player .loaded {
	top: 2px;
	left: 2px;
	background: url('/static/img/player/small/time_bar_loaded.png');
}
.player-small .mlp-player .time {
	display: none;
	right: 68px;
	top: 3px;
	font-size: 10px;
	font-family: Verdana;

}

.player-small .mlp-player .duration {
	left: 36px;
	color: #868686;
}

.player-small .mlp-player .strip {
	left: 30px;
	color: #868686;
	position: absolute;
}

.player-small .mlp-player .download {
	/*background: url(/static/img/content/partner_logo/podcust_player/download_icon_hit.png) no-repeat;*/
	width: 11px;
	height: 14px;
    left: 215px;
	top: 0;
}